<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_TVJRcjCIEe6VRfEkxtQ9oQ" id="_PnmBoDCIEe6VRfEkxtQ9oQ" label="MYSQL_LOCAL" version="0.1" statusCode="" item="_TVJRdDCIEe6VRfEkxtQ9oQ" displayName="MYSQL_LOCAL">
    <author href="../../talend.project#_igOxADCHEe6VRfEkxtQ9oQ"/>
    <additionalProperties xmi:id="_TVP_IDCIEe6VRfEkxtQ9oQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_TVP_ITCIEe6VRfEkxtQ9oQ" key="created_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_TVP_IjCIEe6VRfEkxtQ9oQ" key="created_date" value="2023-08-01T18:27:26.610+0200"/>
    <additionalProperties xmi:id="_TVP_IzCIEe6VRfEkxtQ9oQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_TVP_JDCIEe6VRfEkxtQ9oQ" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_TVP_JTCIEe6VRfEkxtQ9oQ" key="modified_date" value="2023-08-01T18:27:26.679+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_TVJRczCIEe6VRfEkxtQ9oQ" path=""/>
  <TalendProperties:DatabaseConnectionItem xmi:id="_TVJRdDCIEe6VRfEkxtQ9oQ" property="_TVJRcjCIEe6VRfEkxtQ9oQ" state="_TVJRczCIEe6VRfEkxtQ9oQ" typeName="MySQL">
    <connection href="MYSQL_LOCAL_0.1.item#_TVIDUDCIEe6VRfEkxtQ9oQ"/>
  </TalendProperties:DatabaseConnectionItem>
</xmi:XMI>
